Bug 225829 - Merge Review: gnome-pilot-conduits
Merge Review: gnome-pilot-conduits
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 13:53 EST by Nobody's working on this, feel free to take it
Modified: 2011-01-14 05:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-14 05:00:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+


Attachments (Terms of Use)
spec cleanup (2.14 KB, patch)
2010-10-13 04:46 EDT, Parag AN(पराग)
no flags Details | Diff
spec cleanup (2.15 KB, patch)
2010-10-13 06:45 EDT, Parag AN(पराग)
no flags Details | Diff

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 13:53:42 EST
Fedora Merge Review: gnome-pilot-conduits

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-pilot-conduits/
Initial Owner: mbarnes@redhat.com
Comment 1 Bug Zapper 2008-05-14 08:07:51 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Parag AN(पराग) 2010-10-13 04:46:33 EDT
Created attachment 453116 [details]
spec cleanup

Please use this patch to clean the package. I also saw new upstream release 2.32.0 today.

So after applying this git patch you can update package in rawhide. Looks now no need of "MPLv1.0" license in license tag.
Comment 3 Parag AN(पराग) 2010-10-13 06:45:03 EDT
Created attachment 453177 [details]
spec cleanup

forgot to add --disable-static
Comment 4 Matthew Barnes 2010-10-13 09:54:33 EDT
(In reply to comment #2)
> Please use this patch to clean the package. I also saw new upstream release
> 2.32.0 today.

Yeah, but tarball is missing translations.  I've alerted the upstream author and am awaiting a corrected release.

Thanks for all the package cleanups, btw.
Comment 5 Parag AN(पराग) 2010-12-12 22:50:32 EST
any progress here?
Comment 6 Matthew Barnes 2010-12-17 06:53:07 EST
Sorry, this slipped through the cracks.

Package cleanups applied to gnome-pilot-conduits-2.32.1-1.fc15.
Comment 7 Parag AN(पराग) 2010-12-20 00:10:19 EST
Thanks for the update.

Few items remaining are
1) Buildroot should be removed as it is wrong as per https://fedoraproject.org/wiki/PackagingGuidelines#BuildRoot_tag

2) gnome-pilot-conduits.src: W: invalid-url Source0: http://download.gnome.org/source/gnome-pilot-conduits/2.0/gnome-pilot-conduits-2.32.1.tar.bz2 HTTP Error 404: Not Found

3) License still contains "MPLv1.0". Can you please specify in spec which code is MPLv1.0 licensed?
Comment 8 Matthew Barnes 2011-01-10 13:36:09 EST
Fixed in gnome-pilot-conduits-2.32.1-2.fc15.

I couldn't find any reference to MPLv1.0 either so I removed it.
Comment 9 Parag AN(पराग) 2011-01-14 05:00:19 EST
Thanks for the update.

APPROVED.

Note You need to log in before you can comment on or make changes to this bug.